#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kaktovik10.11_base.ps
projection=-JM16.0c+
region=-R-145.5/-143.9/69.0/69.8
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map kaktovik10.11' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/a10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/eab/Documents/Seismology/Projects/Software/mloc/mloc_working/kaktovik10/kaktovik_fault.dat $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    69.614  -145.252
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    69.566  -145.175
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    69.573  -145.124
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    69.577  -144.748
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    69.564  -144.694
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    69.548  -144.402
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    69.553  -144.699
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    69.604  -144.825
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    69.574  -144.370
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    69.603  -144.971
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    69.549  -144.795
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    69.531  -144.545
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    69.605  -145.104
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    69.558  -144.952
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    69.596  -144.841
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    69.579  -144.750
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    69.554  -144.852
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    69.577  -144.523
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    69.572  -144.402
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    69.545  -144.398
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    69.547  -144.497
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    69.545  -144.413
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    69.496  -144.274
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    69.518  -144.286
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    69.471  -144.317
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    69.445  -144.133
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    69.500  -144.265
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    69.527  -144.236
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    69.545  -144.461
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    69.531  -144.253
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    69.493  -144.174
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    69.540  -144.544
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    69.546  -144.333
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    69.435  -144.179
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    69.457  -144.204
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    69.418  -144.178
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    69.504  -144.173
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    69.420  -144.121
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    69.537  -144.240
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    69.557  -144.692
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    69.552  -144.513
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    69.400  -144.093
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    69.530  -144.222
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    69.586  -144.407
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    69.552  -144.246
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    69.566  -144.410
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    69.521  -144.242
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    69.630  -144.797
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    69.570  -144.643
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    69.552  -144.243
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    69.645  -145.400
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    69.543  -144.489
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    69.543  -144.246
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    69.521  -144.263
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    69.508  -144.287
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    69.574  -144.826
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    69.563  -144.411
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    69.531  -144.287
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    69.513  -144.242
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    69.539  -144.307
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    69.627  -145.324
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    69.535  -144.312
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    69.598  -144.900
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    69.653  -145.413
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    69.651  -145.362
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    69.530  -144.369
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    69.548  -144.390
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    69.540  -144.336
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    69.559  -144.201
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    69.581  -144.895
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    69.528  -144.271
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    69.591  -144.971
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    69.558  -144.358
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    69.664  -145.420
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    69.535  -144.509
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    69.584  -144.275
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    69.538  -144.330
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    69.547  -144.418
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    69.525  -144.102
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    69.524  -144.184
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    69.527  -144.179
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    69.590  -144.903
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    69.562  -144.514
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    69.608  -145.084
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    69.544  -144.400
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    69.572  -144.969
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    69.610  -144.984
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    69.154  -144.644
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    69.160  -144.598
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    69.173  -144.660
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    69.146  -144.638
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    69.157  -144.675
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    69.175  -144.640
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    69.170  -144.653
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    69.163  -144.674
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    69.185  -144.630
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    69.145  -144.655
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    69.145  -144.641
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    69.157  -144.673
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    69.191  -144.646
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    69.170  -144.615
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    69.189  -144.597
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    69.167  -144.646
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    69.200  -144.592
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    69.120  -144.708
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    69.144  -144.659
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    69.134  -144.638
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    69.166  -144.612
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    69.174  -144.651
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    69.146  -144.661
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.551  -145.207
    69.551  -145.209
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.562  -145.300
    69.614  -145.252
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.551  -145.209
    69.614  -145.252
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.502  -145.120
    69.503  -145.131
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.564  -145.163
    69.566  -145.175
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.503  -145.131
    69.566  -145.175
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.511  -145.080
    69.510  -145.081
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.557  -145.101
    69.573  -145.124
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.510  -145.081
    69.573  -145.124
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.515  -144.704
    69.514  -144.704
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.572  -144.737
    69.577  -144.748
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.514  -144.704
    69.577  -144.748
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.501  -144.651
    69.501  -144.651
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.527  -144.658
    69.564  -144.694
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.501  -144.651
    69.564  -144.694
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.487  -144.358
    69.486  -144.358
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.568  -144.391
    69.548  -144.402
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.486  -144.358
    69.548  -144.402
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.490  -144.656
    69.490  -144.656
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.526  -144.677
    69.553  -144.699
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.490  -144.656
    69.553  -144.699
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.541  -144.781
    69.541  -144.782
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.536  -144.780
    69.604  -144.825
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.541  -144.782
    69.604  -144.825
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.511  -144.324
    69.511  -144.326
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.550  -144.316
    69.574  -144.370
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.511  -144.326
    69.574  -144.370
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.540  -144.926
    69.540  -144.928
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.549  -144.952
    69.603  -144.971
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.540  -144.928
    69.603  -144.971
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.487  -144.751
    69.486  -144.751
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.556  -144.735
    69.549  -144.795
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.486  -144.751
    69.549  -144.795
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.468  -144.502
    69.469  -144.501
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.471  -144.509
    69.531  -144.545
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.469  -144.501
    69.531  -144.545
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.542  -145.060
    69.542  -145.060
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.563  -145.098
    69.605  -145.104
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.542  -145.060
    69.605  -145.104
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.494  -144.908
    69.495  -144.908
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.526  -144.833
    69.558  -144.952
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.495  -144.908
    69.558  -144.952
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.533  -144.798
    69.533  -144.798
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.543  -144.808
    69.596  -144.841
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.533  -144.798
    69.596  -144.841
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.516  -144.707
    69.516  -144.706
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.535  -144.712
    69.579  -144.750
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.516  -144.706
    69.579  -144.750
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.491  -144.809
    69.491  -144.808
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.534  -144.839
    69.554  -144.852
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.491  -144.808
    69.554  -144.852
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.514  -144.478
    69.514  -144.479
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.513  -144.465
    69.577  -144.523
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.514  -144.479
    69.577  -144.523
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.509  -144.359
    69.509  -144.358
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.450  -144.341
    69.572  -144.402
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.509  -144.358
    69.572  -144.402
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.483  -144.355
    69.482  -144.354
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.521  -144.360
    69.545  -144.398
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.482  -144.354
    69.545  -144.398
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.484  -144.453
    69.484  -144.453
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.529  -144.462
    69.547  -144.497
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.484  -144.453
    69.547  -144.497
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.482  -144.371
    69.482  -144.370
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.523  -144.382
    69.545  -144.413
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.482  -144.370
    69.545  -144.413
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.433  -144.232
    69.433  -144.231
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.481  -144.326
    69.496  -144.274
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.433  -144.231
    69.496  -144.274
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.455  -144.242
    69.455  -144.243
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.490  -144.244
    69.518  -144.286
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.455  -144.243
    69.518  -144.286
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.409  -144.272
    69.408  -144.273
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.452  -144.286
    69.471  -144.317
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.408  -144.273
    69.471  -144.317
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.383  -144.089
    69.382  -144.090
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.423  -144.206
    69.445  -144.133
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.382  -144.090
    69.445  -144.133
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.438  -144.222
    69.438  -144.221
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.468  -144.244
    69.500  -144.265
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.438  -144.221
    69.500  -144.265
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.464  -144.191
    69.464  -144.192
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.458  -144.133
    69.527  -144.236
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.464  -144.192
    69.527  -144.236
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.482  -144.416
    69.482  -144.417
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.534  -144.413
    69.545  -144.461
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.482  -144.417
    69.545  -144.461
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.469  -144.209
    69.468  -144.209
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.451  -144.186
    69.531  -144.253
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.468  -144.209
    69.531  -144.253
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.430  -144.129
    69.430  -144.130
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.465  -144.123
    69.493  -144.174
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.430  -144.130
    69.493  -144.174
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.477  -144.500
    69.477  -144.500
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.478  -144.496
    69.540  -144.544
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.477  -144.500
    69.540  -144.544
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.484  -144.289
    69.483  -144.289
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.462  -144.285
    69.546  -144.333
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.483  -144.289
    69.546  -144.333
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.372  -144.135
    69.372  -144.136
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.421  -144.144
    69.435  -144.179
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.372  -144.136
    69.435  -144.179
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.395  -144.159
    69.394  -144.160
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.447  -144.179
    69.457  -144.204
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.394  -144.160
    69.457  -144.204
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.355  -144.135
    69.355  -144.135
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.426  -144.151
    69.418  -144.178
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.355  -144.135
    69.418  -144.178
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.441  -144.129
    69.441  -144.129
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.418  -144.118
    69.504  -144.173
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.441  -144.129
    69.504  -144.173
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.358  -144.079
    69.357  -144.077
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.440  -144.134
    69.420  -144.121
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.357  -144.077
    69.420  -144.121
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.474  -144.197
    69.475  -144.196
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.529  -144.148
    69.537  -144.240
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.475  -144.196
    69.537  -144.240
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.494  -144.649
    69.494  -144.648
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.508  -144.644
    69.557  -144.692
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.494  -144.648
    69.557  -144.692
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.489  -144.469
    69.489  -144.469
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.519  -144.436
    69.552  -144.513
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.489  -144.469
    69.552  -144.513
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.338  -144.048
    69.337  -144.049
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.458  -144.182
    69.400  -144.093
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.337  -144.049
    69.400  -144.093
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.467  -144.179
    69.467  -144.179
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.468  -144.191
    69.530  -144.222
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.467  -144.179
    69.530  -144.222
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.523  -144.364
    69.523  -144.363
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.519  -144.348
    69.586  -144.407
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.523  -144.363
    69.586  -144.407
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.489  -144.202
    69.489  -144.202
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.473  -144.215
    69.552  -144.246
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.489  -144.202
    69.552  -144.246
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.503  -144.367
    69.503  -144.367
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.470  -144.375
    69.566  -144.410
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.503  -144.367
    69.566  -144.410
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.460  -144.193
    69.458  -144.198
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.462  -144.348
    69.521  -144.242
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.458  -144.198
    69.521  -144.242
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.567  -144.756
    69.568  -144.753
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.535  -144.787
    69.630  -144.797
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.568  -144.753
    69.630  -144.797
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.507  -144.599
    69.507  -144.599
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.534  -144.633
    69.570  -144.643
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.507  -144.599
    69.570  -144.643
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.489  -144.201
    69.489  -144.200
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.428  -144.295
    69.552  -144.243
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.489  -144.200
    69.552  -144.243
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.583  -145.356
    69.582  -145.357
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.650  -145.328
    69.645  -145.400
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.582  -145.357
    69.645  -145.400
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.480  -144.445
    69.480  -144.445
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.547  -144.459
    69.543  -144.489
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.480  -144.445
    69.543  -144.489
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.480  -144.202
    69.480  -144.202
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.482  -144.232
    69.543  -144.246
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.480  -144.202
    69.543  -144.246
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.459  -144.218
    69.458  -144.220
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.467  -144.219
    69.521  -144.263
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.458  -144.220
    69.521  -144.263
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.445  -144.243
    69.445  -144.243
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.466  -144.206
    69.508  -144.287
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.445  -144.243
    69.508  -144.287
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.510  -144.782
    69.511  -144.783
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.565  -144.770
    69.574  -144.826
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.511  -144.783
    69.574  -144.826
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.501  -144.367
    69.500  -144.367
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.490  -144.426
    69.563  -144.411
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.500  -144.367
    69.563  -144.411
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.468  -144.245
    69.468  -144.244
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.534  -144.227
    69.531  -144.287
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.468  -144.244
    69.531  -144.287
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.450  -144.198
    69.450  -144.198
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.500  -144.191
    69.513  -144.242
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.450  -144.198
    69.513  -144.242
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.476  -144.263
    69.476  -144.263
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.483  -144.297
    69.539  -144.307
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.476  -144.263
    69.539  -144.307
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.564  -145.280
    69.564  -145.280
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.638  -145.258
    69.627  -145.324
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.564  -145.280
    69.627  -145.324
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.472  -144.267
    69.472  -144.268
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.513  -144.230
    69.535  -144.312
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.472  -144.268
    69.535  -144.312
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.535  -144.857
    69.535  -144.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.581  -144.915
    69.598  -144.900
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.535  -144.857
    69.598  -144.900
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.591  -145.369
    69.590  -145.369
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.640  -145.452
    69.653  -145.413
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.590  -145.369
    69.653  -145.413
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.588  -145.317
    69.588  -145.318
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.573  -145.186
    69.651  -145.362
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.588  -145.318
    69.651  -145.362
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.467  -144.325
    69.467  -144.325
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.466  -144.373
    69.530  -144.369
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.467  -144.325
    69.530  -144.369
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.485  -144.346
    69.485  -144.346
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.581  -144.424
    69.548  -144.390
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.485  -144.346
    69.548  -144.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.478  -144.292
    69.477  -144.292
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.496  -144.315
    69.540  -144.336
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.477  -144.292
    69.540  -144.336
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.496  -144.157
    69.496  -144.157
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.523  -144.143
    69.559  -144.201
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.496  -144.157
    69.559  -144.201
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.519  -144.851
    69.518  -144.851
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.560  -144.896
    69.581  -144.895
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.518  -144.851
    69.581  -144.895
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.465  -144.229
    69.465  -144.227
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.517  -144.231
    69.528  -144.271
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.465  -144.227
    69.528  -144.271
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.529  -144.927
    69.528  -144.927
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.541  -144.967
    69.591  -144.971
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.528  -144.927
    69.591  -144.971
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.495  -144.315
    69.495  -144.314
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.565  -144.359
    69.558  -144.358
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.495  -144.314
    69.558  -144.358
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.601  -145.378
    69.601  -145.376
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.678  -145.408
    69.664  -145.420
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.601  -145.376
    69.664  -145.420
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.472  -144.466
    69.472  -144.465
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.586  -144.592
    69.535  -144.509
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.472  -144.465
    69.535  -144.509
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.521  -144.233
    69.521  -144.232
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.592  -144.231
    69.584  -144.275
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.521  -144.232
    69.584  -144.275
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.475  -144.286
    69.475  -144.286
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.483  -144.271
    69.538  -144.330
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.475  -144.286
    69.538  -144.330
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.484  -144.375
    69.484  -144.374
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.566  -144.367
    69.547  -144.418
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.484  -144.374
    69.547  -144.418
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.462  -144.059
    69.462  -144.059
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.531  -144.042
    69.525  -144.102
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.462  -144.059
    69.525  -144.102
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.461  -144.141
    69.461  -144.140
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.414  -144.148
    69.524  -144.184
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.461  -144.140
    69.524  -144.184
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.461  -144.141
    69.465  -144.135
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.544  -144.085
    69.527  -144.179
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.465  -144.135
    69.527  -144.179
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.527  -144.859
    69.527  -144.859
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.550  -144.866
    69.590  -144.903
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.527  -144.859
    69.590  -144.903
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.499  -144.469
    69.499  -144.470
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.532  -144.467
    69.562  -144.514
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.499  -144.470
    69.562  -144.514
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.546  -145.033
    69.545  -145.040
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.583  -145.051
    69.608  -145.084
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.545  -145.040
    69.608  -145.084
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.481  -144.356
    69.481  -144.356
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.535  -144.392
    69.544  -144.400
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.481  -144.356
    69.544  -144.400
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.510  -144.923
    69.509  -144.926
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.575  -144.923
    69.572  -144.969
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.509  -144.926
    69.572  -144.969
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.546  -144.943
    69.547  -144.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.610  -145.009
    69.610  -144.984
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.547  -144.940
    69.610  -144.984
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.091  -144.600
    69.091  -144.600
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.102  -144.673
    69.154  -144.644
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.091  -144.600
    69.154  -144.644
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.097  -144.562
    69.097  -144.555
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.127  -144.630
    69.160  -144.598
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.097  -144.555
    69.160  -144.598
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.111  -144.627
    69.110  -144.616
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.115  -144.689
    69.173  -144.660
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.110  -144.616
    69.173  -144.660
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.080  -144.600
    69.083  -144.595
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.096  -144.673
    69.146  -144.638
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.083  -144.595
    69.146  -144.638
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.094  -144.631
    69.094  -144.631
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.145  -144.703
    69.157  -144.675
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.094  -144.631
    69.157  -144.675
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.112  -144.599
    69.112  -144.596
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.131  -144.646
    69.175  -144.640
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.112  -144.596
    69.175  -144.640
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.109  -144.608
    69.108  -144.609
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.133  -144.660
    69.170  -144.653
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.108  -144.609
    69.170  -144.653
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.103  -144.639
    69.100  -144.630
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.150  -144.649
    69.163  -144.674
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.100  -144.630
    69.163  -144.674
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.121  -144.587
    69.122  -144.586
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.132  -144.598
    69.185  -144.630
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.122  -144.586
    69.185  -144.630
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.081  -144.613
    69.082  -144.611
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.109  -144.696
    69.145  -144.655
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.082  -144.611
    69.145  -144.655
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.082  -144.599
    69.082  -144.597
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.108  -144.665
    69.145  -144.641
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.082  -144.597
    69.145  -144.641
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.093  -144.632
    69.094  -144.630
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.120  -144.739
    69.157  -144.673
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.094  -144.630
    69.157  -144.673
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.122  -144.604
    69.128  -144.602
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.128  -144.600
    69.191  -144.646
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.128  -144.602
    69.191  -144.646
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.109  -144.569
    69.107  -144.571
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.130  -144.647
    69.170  -144.615
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.107  -144.571
    69.170  -144.615
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.125  -144.559
    69.126  -144.554
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.137  -144.688
    69.189  -144.597
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.126  -144.554
    69.189  -144.597
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.104  -144.604
    69.104  -144.602
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.133  -144.684
    69.167  -144.646
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.104  -144.602
    69.167  -144.646
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.136  -144.546
    69.137  -144.549
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.191  -144.655
    69.200  -144.592
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.137  -144.549
    69.200  -144.592
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.056  -144.666
    69.057  -144.664
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.231  -144.718
    69.120  -144.708
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.057  -144.664
    69.120  -144.708
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.081  -144.614
    69.081  -144.615
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.111  -144.635
    69.144  -144.659
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.081  -144.615
    69.144  -144.659
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.071  -144.592
    69.071  -144.594
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.226  -144.645
    69.134  -144.638
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.071  -144.594
    69.134  -144.638
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.103  -144.569
    69.103  -144.568
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.109  -144.641
    69.166  -144.612
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.103  -144.568
    69.166  -144.612
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.111  -144.609
    69.111  -144.607
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.127  -144.650
    69.174  -144.651
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.111  -144.607
    69.174  -144.651
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    69.083  -144.618
    69.083  -144.618
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    69.273  -144.730
    69.146  -144.661
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    69.083  -144.618
    69.146  -144.661
END
# Calibration locations marked by a red cross
gmt psxy -: -R $projection -Sx -Wthick,red -O -K << END >> $psfile
    69.620  -145.250     0.200
    69.540  -144.400     0.200
END
# Calibration location confidence ellipses
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    69.620  -145.250     0.000     4.000     4.000
    69.540  -144.400     0.000     4.000     4.000
END
# Residual calibration shift vectors
gmt psxy -: -R $projection -Wthick,blue -O -K << END >> $psfile
    69.620  -145.250
    69.614  -145.252
END
gmt psxy -: -R $projection -Wthick,blue -O -K << END >> $psfile
    69.540  -144.400
    69.545  -144.398
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    69.614  -145.252   -69.925     1.548     1.944
    69.566  -145.175     5.896     0.166     4.938
    69.573  -145.124   -78.500     3.495     4.699
    69.577  -144.748     9.140     1.220     1.337
    69.564  -144.694   -60.797     1.279     1.640
    69.548  -144.402   -68.116     2.694     4.374
    69.553  -144.699   -62.915     1.677     2.324
    69.604  -144.825   -78.563     2.271     3.265
    69.574  -144.370   -57.164     2.660     3.212
    69.603  -144.971    10.981     0.887     1.096
    69.549  -144.795   -56.781     2.370     3.303
    69.531  -144.545   -60.687     2.052     3.294
    69.605  -145.104   -69.133     1.616     2.180
    69.558  -144.952   -62.934     2.398     3.758
    69.596  -144.841   -66.679     1.488     2.262
    69.579  -144.750    52.397     1.080     1.105
    69.554  -144.852   -73.476     2.346     3.144
    69.577  -144.523   -65.186     1.952     2.864
    69.572  -144.402   -66.823     1.561     2.524
    69.545  -144.398    14.880     0.768     0.896
    69.547  -144.497   -74.851     2.427     4.110
    69.545  -144.413   -78.236     2.304     3.206
    69.496  -144.274   -31.407     2.638     3.258
    69.518  -144.286   -68.655     2.856     4.310
    69.471  -144.317    81.759     3.133     3.378
    69.445  -144.133   -53.686     2.903     3.508
    69.500  -144.265    14.419     1.630     1.776
    69.527  -144.236   -87.198     1.125     1.469
    69.545  -144.461   -62.699     1.612     2.449
    69.531  -144.253   -78.677     1.430     1.868
    69.493  -144.174   -53.181     2.047     2.692
    69.540  -144.544   -83.205     1.143     1.459
    69.546  -144.333   -68.401     1.712     2.547
    69.435  -144.179   -68.561     2.304     3.094
    69.457  -144.204   -54.689     2.216     3.977
    69.418  -144.178   -60.812     1.815     3.003
    69.504  -144.173   -57.137     1.655     2.731
    69.420  -144.121   -52.932     2.762     4.066
    69.537  -144.240   -63.624     1.227     2.060
    69.557  -144.692   -66.458     1.371     2.195
    69.552  -144.513   -66.716     1.069     1.806
    69.400  -144.093   -46.084     3.085     4.111
    69.530  -144.222   -66.270     1.226     2.012
    69.586  -144.407   -68.125     1.875     2.428
    69.552  -144.246   -62.772     1.427     2.103
    69.566  -144.410   -64.680     1.602     2.140
    69.521  -144.242   -64.434     1.327     2.011
    69.630  -144.797   -73.451     1.455     1.806
    69.570  -144.643   -73.388     0.932     1.432
    69.552  -144.243   -69.235     1.184     1.924
    69.645  -145.400   -63.715     1.808     2.546
    69.543  -144.489   -72.226     1.105     1.232
    69.543  -144.246   -62.417     1.220     1.820
    69.521  -144.263   -64.478     1.378     2.166
    69.508  -144.287   -60.106     1.311     2.271
    69.574  -144.826   -67.340     1.426     1.870
    69.563  -144.411   -64.945     1.124     1.257
    69.531  -144.287   -68.339     0.963     1.373
    69.513  -144.242   -69.052     1.214     2.042
    69.539  -144.307   -83.011     0.890     1.197
    69.627  -145.324   -70.294     1.238     1.957
    69.535  -144.312   -62.841     1.395     2.479
    69.598  -144.900   -68.276     1.366     2.002
    69.653  -145.413   -72.000     1.344     2.138
    69.651  -145.362    87.251     1.496     2.115
    69.530  -144.369   -64.069     1.611     2.278
    69.548  -144.390   -70.453     1.736     2.421
    69.540  -144.336   -66.031     1.080     1.664
    69.559  -144.201   -66.979     1.397     2.104
    69.581  -144.895   -67.898     1.915     2.863
    69.528  -144.271   -70.827     1.324     2.073
    69.591  -144.971   -88.395     0.991     1.176
    69.558  -144.358   -75.293     1.164     1.774
    69.664  -145.420   -89.180     1.577     2.389
    69.535  -144.509   -78.426     1.163     1.910
    69.584  -144.275   -69.092     2.029     2.998
    69.538  -144.330   -73.073     1.163     2.109
    69.547  -144.418   -75.286     1.001     1.639
    69.525  -144.102   -72.967     1.356     1.814
    69.524  -144.184   -65.919     1.136     1.955
    69.527  -144.179   -70.460     1.072     2.073
    69.590  -144.903   -67.846     1.160     1.881
    69.562  -144.514   -69.952     1.794     3.248
    69.608  -145.084   -67.679     1.532     2.115
    69.544  -144.400   -68.033     1.210     1.931
    69.572  -144.969    89.336     2.543     2.868
    69.610  -144.984    12.210     2.889     3.973
    69.154  -144.644   -70.135     1.376     1.717
    69.160  -144.598   -68.073     2.992     4.288
    69.173  -144.660   -85.878     2.357     2.884
    69.146  -144.638   -87.237     2.484     2.986
    69.157  -144.675   -71.141     1.624     2.473
    69.175  -144.640   -74.317     1.987     2.515
    69.170  -144.653    81.353     2.126     2.634
    69.163  -144.674   -72.613     3.142     4.168
    69.185  -144.630   -72.892     2.862     3.605
    69.145  -144.655   -81.558     2.634     3.398
    69.145  -144.641   -79.938     1.779     2.474
    69.157  -144.673   -84.294     1.860     2.612
    69.191  -144.646   -85.349     1.875     2.893
    69.170  -144.615   -64.422     2.963     3.652
    69.189  -144.597   -61.878     2.131     2.749
    69.167  -144.646   -69.433     2.467     3.102
    69.200  -144.592    86.371     2.518     3.584
    69.120  -144.708    15.481     1.575     1.944
    69.144  -144.659   -70.864     1.503     2.034
    69.134  -144.638   -71.378     1.896     3.431
    69.166  -144.612   -69.746     2.471     2.945
    69.174  -144.651   -65.594     1.661     2.362
    69.146  -144.661   -84.696     2.941     4.225
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    69.614  -145.252     0.200
    69.545  -144.398     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    69.010  -145.370   -68.830     4.189     4.252
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    69.010  -145.347   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    69.010  -145.370     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    69.010  -145.370     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    68.965  -145.370   5 km
END
