#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kaktovik10.11_dcal.ps
projection=-JM16.0c+
region=-R-150.6/-138.8/67.2/71.6
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration kaktovik10.11' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/a10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/eab/Documents/Seismology/Projects/Software/mloc/mloc_working/kaktovik10/kaktovik_fault.dat $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.614  -145.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.614  -145.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.614  -145.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.566  -145.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.566  -145.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.566  -145.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.573  -145.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.573  -145.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.573  -145.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.573  -145.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.573  -145.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.577  -144.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.577  -144.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.577  -144.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.577  -144.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.577  -144.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.564  -144.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.564  -144.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.564  -144.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.564  -144.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.564  -144.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.564  -144.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.548  -144.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.548  -144.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.548  -144.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.553  -144.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.553  -144.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.553  -144.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.553  -144.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.553  -144.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.553  -144.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.604  -144.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.604  -144.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.604  -144.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.604  -144.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.604  -144.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.604  -144.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.574  -144.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.574  -144.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.574  -144.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.574  -144.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.574  -144.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.574  -144.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.603  -144.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.603  -144.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.603  -144.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.603  -144.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.603  -144.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.549  -144.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.549  -144.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.549  -144.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.549  -144.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.549  -144.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.531  -144.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.531  -144.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.531  -144.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.531  -144.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.531  -144.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.605  -145.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.605  -145.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.605  -145.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.605  -145.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.605  -145.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.605  -145.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.558  -144.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.558  -144.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.558  -144.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.558  -144.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.558  -144.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.596  -144.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.596  -144.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.596  -144.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.596  -144.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.596  -144.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.579  -144.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.579  -144.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.579  -144.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.579  -144.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.579  -144.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.579  -144.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.554  -144.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.554  -144.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.554  -144.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.554  -144.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.554  -144.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.554  -144.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.577  -144.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.577  -144.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.577  -144.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.577  -144.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.577  -144.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.577  -144.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.572  -144.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.572  -144.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.572  -144.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.572  -144.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.572  -144.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.545  -144.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.545  -144.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.545  -144.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.545  -144.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.545  -144.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.547  -144.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.547  -144.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.547  -144.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.547  -144.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.547  -144.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.547  -144.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.545  -144.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.545  -144.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.545  -144.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.545  -144.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.545  -144.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.496  -144.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.496  -144.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.496  -144.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.496  -144.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.496  -144.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.518  -144.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.518  -144.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.518  -144.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.518  -144.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.518  -144.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.518  -144.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.471  -144.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.471  -144.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.471  -144.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.471  -144.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.471  -144.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.471  -144.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.445  -144.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.445  -144.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.445  -144.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.445  -144.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.445  -144.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.445  -144.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.500  -144.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.500  -144.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.500  -144.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.500  -144.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.500  -144.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.500  -144.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.527  -144.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.527  -144.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.527  -144.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.527  -144.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.527  -144.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.527  -144.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.545  -144.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.545  -144.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.545  -144.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.545  -144.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.545  -144.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.545  -144.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.531  -144.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.531  -144.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.531  -144.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.531  -144.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.531  -144.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.531  -144.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.493  -144.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.493  -144.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.493  -144.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.493  -144.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.493  -144.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.540  -144.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.540  -144.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.540  -144.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.540  -144.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.540  -144.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.546  -144.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.546  -144.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.546  -144.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.546  -144.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.546  -144.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.435  -144.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.435  -144.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.435  -144.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.435  -144.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.435  -144.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.457  -144.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.457  -144.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.457  -144.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.457  -144.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.457  -144.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.418  -144.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.418  -144.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.418  -144.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.418  -144.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.418  -144.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.504  -144.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.504  -144.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.504  -144.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.504  -144.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.504  -144.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.504  -144.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.420  -144.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.420  -144.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.420  -144.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.420  -144.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.420  -144.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.537  -144.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.537  -144.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.537  -144.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.537  -144.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.537  -144.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.557  -144.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.557  -144.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.557  -144.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.557  -144.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.557  -144.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.557  -144.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.552  -144.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.552  -144.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.552  -144.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.552  -144.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.400  -144.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.400  -144.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.400  -144.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.400  -144.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.400  -144.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.530  -144.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.530  -144.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.530  -144.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.530  -144.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.530  -144.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.586  -144.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.586  -144.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.586  -144.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.586  -144.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.586  -144.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.552  -144.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.552  -144.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.552  -144.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.552  -144.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.552  -144.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.552  -144.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.566  -144.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.566  -144.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.566  -144.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.566  -144.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.566  -144.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.566  -144.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.521  -144.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.521  -144.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.521  -144.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.521  -144.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.521  -144.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.521  -144.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.630  -144.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.630  -144.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.630  -144.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.630  -144.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.630  -144.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.570  -144.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.570  -144.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.570  -144.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.570  -144.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.570  -144.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.570  -144.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.552  -144.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.552  -144.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.552  -144.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.552  -144.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.552  -144.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.645  -145.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.645  -145.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.645  -145.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.645  -145.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.645  -145.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.645  -145.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.543  -144.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.543  -144.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.543  -144.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.543  -144.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.543  -144.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.543  -144.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.543  -144.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.543  -144.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.543  -144.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.543  -144.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.521  -144.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.521  -144.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.521  -144.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.521  -144.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.521  -144.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.521  -144.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.508  -144.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.508  -144.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.508  -144.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.508  -144.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.508  -144.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.574  -144.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.574  -144.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.574  -144.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.574  -144.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.574  -144.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.574  -144.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.563  -144.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.563  -144.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.531  -144.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.531  -144.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.513  -144.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.513  -144.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.513  -144.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.513  -144.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.513  -144.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.539  -144.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.539  -144.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.539  -144.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.539  -144.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.539  -144.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.627  -145.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.627  -145.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.627  -145.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.627  -145.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.627  -145.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.627  -145.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.535  -144.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.535  -144.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.535  -144.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.535  -144.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.535  -144.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.598  -144.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.598  -144.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.598  -144.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.598  -144.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.598  -144.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.598  -144.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.653  -145.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.653  -145.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.653  -145.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.653  -145.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.653  -145.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.651  -145.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.651  -145.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.651  -145.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.651  -145.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.651  -145.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.651  -145.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.530  -144.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.530  -144.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.530  -144.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.530  -144.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.530  -144.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.548  -144.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.548  -144.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.548  -144.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.548  -144.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.548  -144.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.548  -144.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.540  -144.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.540  -144.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.540  -144.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.540  -144.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.540  -144.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.559  -144.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.559  -144.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.559  -144.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.559  -144.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.559  -144.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.581  -144.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.581  -144.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.581  -144.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.581  -144.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.581  -144.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.528  -144.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.528  -144.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.528  -144.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.528  -144.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.528  -144.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.528  -144.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.591  -144.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.591  -144.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.591  -144.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.591  -144.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.591  -144.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.591  -144.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.591  -144.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.558  -144.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.558  -144.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.558  -144.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.558  -144.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.664  -145.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.664  -145.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.664  -145.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.664  -145.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.664  -145.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.664  -145.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.535  -144.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.535  -144.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.535  -144.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.535  -144.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.535  -144.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.584  -144.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.584  -144.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.584  -144.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.584  -144.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.584  -144.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.538  -144.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.538  -144.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.538  -144.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.538  -144.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.547  -144.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.547  -144.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.547  -144.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.547  -144.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.525  -144.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.525  -144.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.525  -144.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.525  -144.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.524  -144.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.524  -144.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.524  -144.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.524  -144.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.524  -144.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.524  -144.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.527  -144.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.527  -144.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.527  -144.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.527  -144.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.590  -144.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.590  -144.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.590  -144.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.590  -144.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.590  -144.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.590  -144.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.562  -144.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.562  -144.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.562  -144.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.562  -144.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.562  -144.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.608  -145.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.608  -145.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.608  -145.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.608  -145.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.608  -145.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.608  -145.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.544  -144.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.544  -144.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.544  -144.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.544  -144.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.544  -144.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.544  -144.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.572  -144.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.572  -144.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.572  -144.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.572  -144.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.154  -144.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.154  -144.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.154  -144.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.154  -144.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.160  -144.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.160  -144.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.160  -144.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.173  -144.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.173  -144.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.173  -144.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.173  -144.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.173  -144.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.173  -144.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.146  -144.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.146  -144.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.146  -144.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.146  -144.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.146  -144.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.157  -144.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.157  -144.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.175  -144.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.175  -144.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.175  -144.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.175  -144.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.175  -144.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.170  -144.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.170  -144.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.170  -144.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.170  -144.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.170  -144.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.163  -144.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.163  -144.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.163  -144.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.163  -144.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.163  -144.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.185  -144.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.185  -144.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.185  -144.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.145  -144.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.145  -144.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.145  -144.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.145  -144.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.145  -144.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.145  -144.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.145  -144.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.157  -144.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.157  -144.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.157  -144.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.191  -144.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.191  -144.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.191  -144.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.191  -144.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.170  -144.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.170  -144.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.170  -144.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.170  -144.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.189  -144.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.189  -144.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.189  -144.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.189  -144.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.167  -144.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.167  -144.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.167  -144.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.167  -144.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.167  -144.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.167  -144.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.200  -144.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.200  -144.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.120  -144.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.120  -144.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.120  -144.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.120  -144.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.144  -144.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.144  -144.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.144  -144.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.144  -144.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.144  -144.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.134  -144.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.134  -144.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.166  -144.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.166  -144.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.166  -144.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.166  -144.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.166  -144.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.166  -144.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.174  -144.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.174  -144.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.174  -144.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.174  -144.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.174  -144.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.918  -144.912
    69.174  -144.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.146  -144.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.626  -143.711
    69.146  -144.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.146  -144.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.322  -146.375
    69.146  -144.661
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    69.918  -144.912     0.300
    69.322  -146.375     0.300
    69.626  -143.711     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.614  -145.252     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.566  -145.175     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.573  -145.124     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.577  -144.748     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.564  -144.694     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.548  -144.402     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.553  -144.699     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.604  -144.825     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.574  -144.370     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.603  -144.971     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.549  -144.795     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.531  -144.545     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.605  -145.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.558  -144.952     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.596  -144.841     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.579  -144.750     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.554  -144.852     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.577  -144.523     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.572  -144.402     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.545  -144.398     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.547  -144.497     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.545  -144.413     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.496  -144.274     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.518  -144.286     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.471  -144.317     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.445  -144.133     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.500  -144.265     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.527  -144.236     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.545  -144.461     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.531  -144.253     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.493  -144.174     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.540  -144.544     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.546  -144.333     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.435  -144.179     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.457  -144.204     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.418  -144.178     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.504  -144.173     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.420  -144.121     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.537  -144.240     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.557  -144.692     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.552  -144.513     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.400  -144.093     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.530  -144.222     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.586  -144.407     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.552  -144.246     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.566  -144.410     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.521  -144.242     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.630  -144.797     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.570  -144.643     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.552  -144.243     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.645  -145.400     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.543  -144.489     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.543  -144.246     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.521  -144.263     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.508  -144.287     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.574  -144.826     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.563  -144.411     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.531  -144.287     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.513  -144.242     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.539  -144.307     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.627  -145.324     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.535  -144.312     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.598  -144.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.653  -145.413     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.651  -145.362     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.530  -144.369     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.548  -144.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.540  -144.336     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.559  -144.201     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.581  -144.895     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.528  -144.271     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.591  -144.971     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.558  -144.358     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.664  -145.420     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.535  -144.509     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.584  -144.275     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.538  -144.330     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.547  -144.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.525  -144.102     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.524  -144.184     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.527  -144.179     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.590  -144.903     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.562  -144.514     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.608  -145.084     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.544  -144.400     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.572  -144.969     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.610  -144.984     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.154  -144.644     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.160  -144.598     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.173  -144.660     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.146  -144.638     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.157  -144.675     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.175  -144.640     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.170  -144.653     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.163  -144.674     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.185  -144.630     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.145  -144.655     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.145  -144.641     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.157  -144.673     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.191  -144.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.170  -144.615     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.189  -144.597     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.167  -144.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.200  -144.592     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.120  -144.708     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.144  -144.659     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.134  -144.638     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.166  -144.612     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.174  -144.651     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    69.146  -144.661     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    69.406  -144.521     0.000   222.000   222.000
    69.406  -144.521     0.000   444.000   444.000
END
